.entry-header {
    margin: 0.5rem 0;
}

.infowindow_link {
    cursor: pointer;
}

.delete-complete {
    position: absolute;
    right: 0.75rem;
    bottom: 1rem;
    cursor: pointer;
    display: none;    
}

.autocomplete-content.dropdown-content {
    opacity: 1;
    top: 2.7rem;
    margin: 0 0.75rem;
    right: 0;
}

.autocomplete-content.dropdown-content li > span {
    padding: 7px 10px;
}

#side_small {
    width: 100%;
}
#side_fullscreen {
    width: 360px;
    height: 100%;
    float: left;
}
#settings {
    width: 100%;
}
#list {
    width: 100%;
}

#location {
    width: 100%;
}
#location_data {
    padding: 5px 10px;
}

#map_small {
    width: 100%;
    display: none;
}
#map {

}
#map_wrapper {
    height: calc(100vh - 56px);
}

#map_canvas {
    height: calc(100% - 36px);
}

#map_menu {
    position: absolute;
    background: white;
    padding: 5px;
    max-width: 250px;
    z-index: 5;
}

.cluster_blue {
    background-image: url("//cdn.goingelectric.de/stromtankstellen/img/marker/m1.png");
    background-position: 0 0;
    color: black;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 11px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    width: 53px;
    position: absolute;
    top: -23px;
    left: -20px;    
}
.cluster_yellow {
    background-image: url("//cdn.goingelectric.de/stromtankstellen/img/marker/m2.png");
    background-position: 0 0;
    color: black;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 11px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    width: 56px;
    position: absolute;
    top: -24px;
    left: -21px;     
}
.cluster_red {
    background-image: url("//cdn.goingelectric.de/stromtankstellen/img/marker/m3.png");
    background-position: 0 0;
    color: black;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 11px;
    height: 66px;
    line-height: 66px;
    text-align: center;
    width: 66px;
    position: absolute;
    top: -29px;
    left: -26px;     
}
.map_marker {
    margin: 0 0 32px 0;
}

.map_marker_fault_report {
    cursor: pointer;
    right: 3px;
    bottom: 66px;
    position: absolute;
}

.map_marker_lens {
    cursor: pointer;
    /*height: 12px;*/
    /*margin: 0 0 32px 0;*/
}

.not_reachable {
    opacity: 0.5;
}

.waypoint {
    cursor: pointer;
    position: absolute;
    bottom: 22px;
}
.waypoint_letter {
    cursor: pointer;
    position: absolute;
    bottom: 35px;
    left: 12px;
    min-width: 16px;
    font-size: 1.5em;
    color: white;
    background: #748892;
}
.waypoint_list {
    cursor: pointer;
    position: absolute;
    bottom: 6px;
    left: -6px; 
}
.waypoint_list_letter {
    cursor: pointer;
    color: white;
    font-size: 1em;
    position: absolute;
    bottom: 16px;
    left: 7px;
    min-width: 11px;
    background: #748892;
}

.drag_handle {
    cursor: grab;
    padding: 0;
    margin: 0 0.5rem 0 0.2rem;
}

.smallmargin {
    margin: 0.5rem 0;
}

#chargestopps {

}

.buttons_location {
    color: grey;
    cursor: pointer;
}
.buttons_location a {
    color: grey;
    cursor: pointer;
}
.buttons_location a:visited {
    color: grey;
}
.buttons_location a:hover {
    color: #0ba4ec;
}
.buttons_location i {
    font-size: 2.5rem;
}

.buttons_route {
    top: 0px;
    float: right;
    font-size: 28px;
    color: #c5c5c5;
    cursor: pointer;
    margin: 0 0 0 10px;
}
.buttons_route:hover {
    color: #0ba4ec;
}

.scroll::-webkit-scrollbar {
    width: 5px;
}
.scroll::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
.scroll::-webkit-scrollbar-thumb {
    background: #888; 
}
.scroll::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

.save_icon {
    background: url("../../../wp-content/themes/gematerial/images/save-lightgrey.svg") no-repeat;
    background-size: cover;
    cursor: pointer;
    width: 25px;
    height: 25px;
}
.save_icon:hover {
    background: url("../../../wp-content/themes/gematerial/images/save-blue.svg") no-repeat;
    background-size: cover;
    cursor: pointer;
    width: 25px;
    height: 25px;
}

.print_icon {
    background: url("../../../wp-content/themes/gematerial/images/print-lightgrey.svg") no-repeat;
    background-size: cover;
    cursor: pointer;
    width: 25px;
    height: 25px;
}
.print_icon:hover {
    background: url("../../../wp-content/themes/gematerial/images/print-blue.svg") no-repeat;
    background-size: cover;
    cursor: pointer;
    width: 25px;
    height: 25px;
}

.update_icon {
    background: url("../../../wp-content/themes/gematerial/images/update-lightgrey.svg") no-repeat;
    background-size: cover;
    cursor: pointer;
    width: 25px;
    height: 25px;
}
.update_icon:hover {
    background: url("../../../wp-content/themes/gematerial/images/update-blue.svg") no-repeat;
    background-size: cover;
    cursor: pointer;
    width: 25px;
    height: 25px;
}

#inputs_summary {
    background-color: #f3f3f3;
    padding: 10px 5px 5px 5px;
    display: none;
    max-height: 8rem;
    overflow-y: hidden;
}
#inputs_summary:hover {
    cursor: pointer;
}

#switch_map_list_1, #switch_map_list_2 {
    display: block;
}

/*mapbox*/
.mapboxgl-popup {
    z-index: 5;
}

/*
input[type=text]:not(.browser-default) {
    height: 2rem;
}
*/
.smallmargin {
    margin: 0;
}

#print {
    display: none;
    top: 10%;
    height: 90vh;
    width: 90vw;
    max-width: 650px;
    background: white;
    z-index: 1003;
}

#modal-overlay {
    z-index: 1002; 
    display: block; 
    opacity: 0.5;
}

#fullscreen {
    display: none;
    position: fixed;
    top: 0;
    height: 100vh;
    width: 100vw;
    background: #e8e8e8;
    z-index: 1000;
}

@media (min-width: 601px) { 

    #side_small {
        max-width: 340px;
    }   

    #switch_map_list_1, #switch_map_list_2 {
        display: none;
    }

    #map_wrapper {
        max-height: 650px;
    }    

    #map_canvas {
        height: 100%;
    }

    #map_small {
        display: block;
        width: calc(100% - 340px);
        float: right;
    }
    #map_fullscreen {
        width: calc(100% - 360px);
        float: right;
    }
    
    #list {
        display: block;
    }

    #location_data {
        font-size: 0.9rem;
    }

    .drag_handle {
        padding: 0;
        margin: 0;
    }   
    
    .smallmargin {
        margin: 0;
    } 

    .buttons_location i {
        font-size: 2rem;
    }
    
    #print_form {
        margin: 5px 20px;
    }

    #print_form label {
        margin-right: 10px;
    }
    
}

@media print {
    #print {
        width: 100%;
        height: 100%;
        margin: 0;
        max-width: 100%;
        max-height: 100%;
        top: 0;
        border-radius: 0;
        box-shadow: none;
        position: unset;
    }
    #print_form {
        display: none;
    }
    #modal-overlay {
        display: none;
    }
    #fullscreen {
        display: none;
    }

    document.body {
        overflow: auto;
    }

    #ip_page_wrapper {
        display: none;
    }
  }